Ошибка 684 при открытии документа

Делимся опытом в использовании OPZ (поддержка прекращена)

Ошибка 684 при открытии документа

Сообщение sparsame » 25 май 2009, 09:48

Дорогие форумчане!
При открытии документа с программы, выскакивает ошибка в строке 684.
Проблема появилась после того, как на машину установил Sp 3.
Ранее на этой машине был Sp2 все работало отлично.
Как быть? :?:
sparsame
Редкий гость
 
Сообщения: 5
Зарегистрирован: 25 май 2009, 09:41

Сообщение Roman » 25 май 2009, 10:02

Тип Док-та?
Версия ОРЗ ?
И скиншот бы Ашибочки...
Roman
Магистр
 
Сообщения: 1173
Зарегистрирован: 24 мар 2008, 11:32

Сообщение admin » 25 май 2009, 10:03

Дело явно не в сервиспаке...

Попробуйте удалить (с помощью "Панель управления" - "Установка и удаление программ"), перезагрузить ПК, а потом установить следующие компоненты:
- Компонент Microsoft Windows Script 5.6 (обновление КВ917344).
- Компонент Windows Installer.
- Компонент MS XML 4 SP2.
- Internet Explorer версии не ниже 6.0.
- Java Runtime Environment версии не ниже 5.0 Update 6.

Скачать их можно тут https://opz.org.ua/index.php?name=Pages&op=page&pid=2

После установки - перезагрузите ПК
admin
Site Admin
 
Сообщения: 5702
Зарегистрирован: 21 мар 2008, 17:59

Сообщение sparsame » 25 май 2009, 10:41

Открываем документ-получаем
https://www.imageup.ru/img26/1143282.jpg.html
Смотрим ошибку-выдает
https://www.imageup.ru/img26/2143285.jpg.html
sparsame
Редкий гость
 
Сообщения: 5
Зарегистрирован: 25 май 2009, 09:41

Сообщение Roman » 25 май 2009, 11:10

Java Runtime Environmen 5.0 Update 6 - Не обновился?
MS XML 4 SP2 - стоит или стал выше?
Может на IE Каккую надстройку поставили??

Вин_ХР_Sp 3. - ссборка или сервиспак с сайта МС-та?
Roman
Магистр
 
Сообщения: 1173
Зарегистрирован: 24 мар 2008, 11:32

sota

Сообщение sparsame » 25 май 2009, 11:50

Java Runtime Environmen 5.0 Update 6 Обновил
MS XML 4 SP3 Снес, оставил MS XML 4 SP2
IE 8 -Стандартные настройки

Что касается винды, лицензия
sparsame
Редкий гость
 
Сообщения: 5
Зарегистрирован: 25 май 2009, 09:41

Сообщение admin » 25 май 2009, 13:08

Смущает меня IE 8 :?
Последний раз редактировалось admin 25 май 2009, 13:12, всего редактировалось 1 раз.
admin
Site Admin
 
Сообщения: 5702
Зарегистрирован: 21 мар 2008, 17:59

Сообщение sparsame » 25 май 2009, 13:09

Есть сомнение что IE 8 ломает скрипты Visual C++.
Установим IE 7 посмотрим проблема уйдет или нет...
sparsame
Редкий гость
 
Сообщения: 5
Зарегистрирован: 25 май 2009, 09:41

Сообщение sparsame » 25 май 2009, 13:11

admin писал(а):IE 8 - вот тут может...


Я тоже об этом думаю...
sparsame
Редкий гость
 
Сообщения: 5
Зарегистрирован: 25 май 2009, 09:41


Вернуться в Использование OPZ



Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 4